a:link {
	color: #0000fc;
	text-decoration: none;
	margin-left: 0;
}
a:visited {
	text-decoration: underline;
	margin-left: 0;
	padding-left: 0;
	color: #840084;
}
a:hover {
	text-decoration: underline;
	margin-left: 0;
	color: #f500f6 !important;
	/* Sorry grandpa but i dont do geriatrics. Just out of 5 year relationship so no heavy duty stuff please!  */
}
h2 {
	margin: 0;
	font-family: 'Nunito Sans', sans-serif;
	text-indent: 5px;
	letter-spacing: inherit;
	font-size: 1.291em;
	/* A hot mature strong lady who is looking for some friends and enjoy this life!  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-weight: normal;
	height: 100%;
	letter-spacing: inherit;
	line-height: 1.608em;
	overflow: auto;
	font-size: 21px;
	font-family: 'Nunito Sans', sans-serif;
}
.paddingCustom78 {
	font-size: 0.966em;
}
p {
	font-size: 1.073em;
}
}
.sectionTags70 {
	display:inline-block;
	max-width: 100%;
	height: auto;
	margin: 0.354em 0.249em;
	width: auto;
	border: 1px dotted #cdccc1;
	clear: both;
	aspect-ratio: 2/3;
}
.currentTitle32 {
	border: 1px solid #9c9298;
	letter-spacing: normal;
	box-shadow: 0 5px 16px rgba(208,173,244,0.998);
	clear: both;
	margin: 0 auto;
	background: #fdfafb;
	border-radius: 6px;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
	background-color: rgba(216,229,228,0.998);
	line-height: 1.641em;
	font-family: 'Nunito Sans', sans-serif;
	font-weight: normal;
}
.paddingCustom78 {
	font-size: 0.991em;
}
p {
	font-size: 1.090em;
}
}
.external60 {
	margin: 0;
	background-color: #d8dddb;
	width: 100%;
	padding: 0;
	/* I'm also a night owl. The one with no games or bull.  */
}
.lineTrigger52 {
	display: block;
	
	box-sizing: border-box;
	font-weight: bold;
	margin: 0 auto;
	line-height: normal;
	/* 4 play starts outside the bedroom.  */
	float: none;
	text-align: right;
	color: rgba(252,247,252,0.997);
	padding: 0.454em 0.511em;
	text-indent: 1px;
	font-size: 1.053em;
	background-color: rgba(200,44,31,0.999);
	text-transform: uppercase;
	width: 100%;
}
.paddingCustom78 {
	margin: 0.671em 0.714em;
	white-space: inherit;
	font-weight: normal;
	/* Kik al123123789 telegram al1212 love to connect and meet new people and study something new about different things.  */
	color: rgba(43,55,60,0.995);
	clear: both;
}
.custom78 {
	display: block;
	position: relative;
	text-align: center;
	
	box-sizing: border-box;
	padding: 1.118em 0.556em;
	color: rgba(205,245,254,0.995);
	width: 98%;
	clear: both;
	margin: 0 auto;
	background-color: rgba(62,91,62,0.999);
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Nunito Sans', sans-serif;
	white-space: normal;
	line-height: 2.189em;
	overflow: auto;
	font-size: 20px;
	font-weight: normal;
}
.paddingCustom78 {
	font-size: 0.996em;
}
p {
	font-size: 1.078em;
}
}
h4 {
	font-size: 1.022em;
	white-space: normal;
	margin-bottom: 2px;
	text-indent: 9px;
	font-family: 'Nunito Sans', sans-serif;
	margin-top: 2px;
}
.alignleft68 {
	display: inline-block;
	background-color: rgba(243,209,248,0.997);
	margin: 7px auto;
	text-transform: capitalize;
	padding: 5px 8px 8px 7px;
	letter-spacing: normal;
	text-align: center;
	border-radius: 4px !important;
	/* Hey 34 female bored hit me up ask me anything.  */
	border: 1px solid #d5dfda;
	box-shadow: 0 3px 17px rgba(249,152,159,0.999);
	float: none;
}
.areaWrapper51 {
	/* Looking for and intelligent well round women to laugh with. Not into super dominant  partners so if you need me to prove to you i'm just looking for like minded adults for discreet fun i'm an open minded hush kind of girl.  */
	font-weight: normal;
	list-style-type: none;
	padding: 1px;
}
.embedMiddle72 {
	width: 87%;
	padding: 3% 2% 7% !important;
	background-color: rgba(216,234,252,0.996);
	text-align: justify;
	vertical-align: top !important;
	font-family: 'Nunito Sans', sans-serif;
	white-space: normal;
	margin: 0 auto;
}
h3 {
	letter-spacing: inherit;
	text-indent: 3px;
	font-size: 1.182em;
	font-family: 'Nunito Sans', sans-serif;
}
.dataTags92 {
	display: block;
	height: auto !important;
	overflow: hidden;
	font-size: 0.992em;
	margin-top: 0.398em;
	width: 90%;
}
.dividerType38 {
	display: inline-block;
	
	box-sizing: border-box;
}
h1 {
	font-size: 1.729em;
	margin-top: 1.017em;
	font-family: 'Nunito Sans', sans-serif;
	margin-bottom: 1.012em;
}
.currentTitle32 {
	/* But have been unable to respond because I am a basic member.  */
	float: none;
	font-weight: normal;
	box-shadow: 0 3px 19px rgba(215,179,188,0.999);
	clear: both;
	letter-spacing: inherit;
	border-radius: 4px;
	margin: 0 auto;
}
p {
	clear: both;
	letter-spacing: normal;
	float: none;
	font-weight: normal;
	font-family: 'Nunito Sans', sans-serif;
	/* They don't have to be all that big thick azz dick my man has done almost everything a straight male bi-female or a bisexual female to explore my  sexual horizons now that I'm single. Hit me back for more info just ask guess we'll have to leave  that one to  imagination.  */
}

.headingParent45 {
	text-align: center;
	font-weight: normal;
	color: rgba(234,229,238,0.999);
	clear: both;
	margin-top: 0.622em;
}
.typeOpener96 {
	display: block;
	clear: both;
	margin: 1.105em 0 1.105em 0;
	font-weight: normal;
	float: none;
	/* I managed to visit fifty countries before  the start of a full-scale war.  */
}
.areaLayout72 {
	width: 93%;
	text-align: center;
	text-transform: capitalize;
	float: none;
	text-indent: 2px;
	letter-spacing: normal;
}
